# TMR_TagOp_GEN2_Alien_Higgs2_FullLoadImage Struct Reference

`#include <tmr_tagop.h>`

List of all members.

## Public Attributes

TMR_GEN2_Password | killPassword
TMR_GEN2_Password | accessPassword
uint16_t | lockBits
uint16_t | pcWord
TMR_TagData * | epcptr

## Detailed Description

Parameters for Alien Higgs2, Full Load Image command

## Member Data Documentation

TMR_GEN2_Password TMR_TagOp_GEN2_Alien_Higgs2_FullLoadImage::accessPassword

Access password to write to the tag

TMR_TagData* TMR_TagOp_GEN2_Alien_Higgs2_FullLoadImage::epcptr

Tag EPC to write to the tag

TMR_GEN2_Password TMR_TagOp_GEN2_Alien_Higgs2_FullLoadImage::killPassword

Kill password to write to the tag

uint16_t TMR_TagOp_GEN2_Alien_Higgs2_FullLoadImage::lockBits

Lock Bits

uint16_t TMR_TagOp_GEN2_Alien_Higgs2_FullLoadImage::pcWord

PC word

The documentation for this struct was generated from the following file:

- tmr_tagop.h